1
0 3
0 38 3
0 36 9
73
71
74
66
59
57
54
50
52
1 30 10
46
48
47
36
38
35
39
31
26
27
2 26 7
24
23
15
7
6
4
0
1 32 3
3 30 6
49
45
44
37
32
29
4 31 9
98
95
99
91
87
82
77
76
75
5 32 7
122
118
112
107
109
108
104
2 30 3
6 32 5
121
124
119
113
101
7 26 6
20
22
18
12
10
8
8 36 3
72
65
68
